Subject: Re: linux-next: build warning after merge of the tty tree

From: Greg KH <[email-masked]>
Date: Tue, 7 Feb 2017 09:37:31 +0100

On Tue, Feb 07, 2017 at 09:37:09AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> On Mon, 6 Feb 2017 18:01:20 +0100 Ulrich Hecht <[email-masked]> wrote:
> >
> > On Mon, Feb 6, 2017 at 9:50 AM, Greg KH <[email-masked]> wrote:
> > >
> > > I think this is fixed by a patch I just took into my tree, which isn't
> > > in linux-next yet.  Right Ulrich?  
> > 
> > That is correct, it's called in "[PATCH v4 2/4] serial: sh-sci:
> > SCIFA/B RX FIFO software timeout".
> 
> I don't see that commit in any tree I have fetched.

That is correct, it's in my "testing" branch that I use to stage things
in before it gets sent to the branch that you pull from.

That branch is now merged with my -next branch, so you will see this
change the next time you sync.

thanks,

greg k-h